Commit 7be17dfe authored by jxltom's avatar jxltom Committed by Casey Faist

Do not upgrade system pip

parent 63e84ace
......@@ -56,7 +56,7 @@ if [ ! "$SKIP_PIPENV_INSTALL" ]; then
export PIPENV_VERSION="2018.5.18"
# Install pipenv.
/app/.heroku/python/bin/pip install pipenv==$PIPENV_VERSION --upgrade &> /dev/null
/app/.heroku/python/bin/pip install pipenv==$PIPENV_VERSION --upgrade --upgrade-strategy only-if-needed &> /dev/null
# Install the dependencies.
if [[ ! -f Pipfile.lock ]]; then
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment